| Home | Libraries | People | FAQ | More

## BoostBook element `testsuite`

testsuite — Describes a library testsuite

## Synopsis

testsuite ::= ((compile-test| link-test| run-test| compile-fail-test| link-fail-test| run-fail-test)+)

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date: 2004/07/05 16:26:11 $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes

| Copyright © 2003 Douglas Gregor